
/* CSS Document */
/*GENERAL*/
.disNone{ display: none}

body{ background:#0682b3 url(../Images/bg.png) repeat-x top; color:#fff; font-size:0.625em; font-style:normal;	font-weight:normal;	font-family: Arial, sans-serif; margin:0 auto;}

.background{ width:940px; margin:0 auto; background-color:transparent; min-height:580px; display:block}

/*header start*/
.header{ height:112px}
.header h1{ display:inline-block; float:left; width:87px; margin:10px 0}
.header h1 img{ border:none}
.header h1 span{ display:none}
.nav{display:inline-block; float:left; width:480px; float:right}
.nav ul{ width:100%; padding:47px 0 0}
.nav ul li{ width:25%; float:left; text-align:center; height:60px; display:inline-block}
.nav ul li a:hover,
.nav ul li.active a{background: url(../Images/menu_back.png) no-repeat center top; color:#fff; text-decoration:none}
.nav ul li a{ padding:16px 5%;color:#0079ab; font-size:1.6em; width:90%; height:60px; display:block}
/*header end*/

/*container start*/
.contentContainer{ min-height:350px}
/*HOME*/
.homeContentPiece{ padding:40px 0 30px}
.homeContentPiece .primary{ display:inline-block; background:url(../Images/dotted-brdr.png) repeat-x bottom; margin:0 0 40px}
.homeContentPiece .primary h2{color:#095b92; font-size:3em; padding:0 30px 12px 0; float:left; display:inline-block; width: auto; text-transform:uppercase; text-shadow:0px 1px 1px #fff; }
.homeContentPiece .primary p{ font-size:1.7em; color:#001a25; float:left; display:inline-block; line-height:1.5em; }
.homeContentPiece .primary img{ text-align:right; padding:0 0 0 10px; float:right}
.homeContentPiece .secondary{display:inline-block}
.homeContentPiece .secondary h3{ color:#fff; font-size:1.6em; font-weight:bold; padding:0 0 10px; line-height:1.4em}
.homeContentPiece .secondary p{font-size:1.5em; color:#fff; line-height:1.5em}
.homeContentPiece .secondary img{ text-align:left; padding:0 0 0 10px; margin:0 20px 0 -20px; float:left}
.homeContentPiece .text{float: left;width: 354px; display:inline-block}
.homeContentPiece .secondary .text{width: 446px;}
/*HOME END*/
/*INNERPAGES*/
.innerContentPiece{}
.innerContentPiece .primary{}
.innerContentPiece .head{ width:100%; display:inline-block; padding:30px 0 26px; background:url(../Images/dotted2-brdr.png) repeat-x bottom; margin:0 0 26px}
.innerContentPiece .head h2{ color:#095b92; font-size:3em; padding:0 30px 0 0; float:left; display:inline-block; width: auto; text-transform:uppercase; text-shadow:0px 1px 1px #fff; font-weight:bold}
.innerContentPiece .head p{color:#2c4751; font-size:1.5em; float:left; display:inline-block; width:72%; line-height:1.6em; border-left:1px solid #095b92; padding-left:20px}
/*CLIENTS*/
.innerContentPiece .logoPan{}
.innerContentPiece .logoPan div{}
.innerContentPiece .logoPan img{padding:0 0 7px 6px }
.innerContentPiece .logoPan img:first-child{padding-left:0}
/*CLIENTS END*/
/*SERVICES*/
.innerContentPiece .services{}
.innerContentPiece .services .repeator{ float:left; display:inline-block; width:47%; font-size:1.3em}
.innerContentPiece .services .repeator:first-child{ padding-right:6%}
.innerContentPiece .services .repeator img{ padding-bottom:18px}
.innerContentPiece .services .repeator h3{font-size:1.8em; padding-bottom:12px;text-shadow:0px 1px 1px #03597a; font-weight:bold; line-height:1.3em}
.innerContentPiece .services .repeator p{ line-height:1.6em; text-shadow:0px 1px 1px #03597a; font-size:1.1em}
.innerContentPiece .services .repeator p.line_gap{ display:inline-block; border-bottom:1px dotted #8dd5f7; padding:0 0 20px; margin:0 0 20px}
.innerContentPiece .services .repeator p strong { font-size:1.1em; font-weight:bold}
/*SERVICES END*/
/*CONTACT*/
.innerContentPiece .contact .form,
.innerContentPiece .contact .item,
.innerContentPiece .contact .aside{display: inline-block;float: left;min-width: 18%;font-size: 1.4em;color:#000305}
.innerContentPiece .contact .aside{width: 18%;padding: 0 0 0 10px}
.innerContentPiece .contact .aside h3{font-size:1.6em;	padding:0 0 20px;	color:#fff;	text-shadow:0 1px 1px #333;	}
.innerContentPiece .contact .aside p{line-height:1.4em;	}
.innerContentPiece .contact .aside a{color:#000305; text-decoration:underline}
.innerContentPiece .contact .aside a:hover{text-decoration: none}
label{ display:none}
input{background:transparent url(../Images/tx-input.png) no-repeat top left; display: inline-block; width:275px; height:34px; padding:4px 25px 0 10px; margin:5px 0 0; border:0}
p.textarea{background:transparent url(../Images/tx-area.png) no-repeat top left; display: inline-block; width:299px; height:149px; padding:4px 10px 0; margin:5px 0 0; border:0}
textarea{ border:0; background-color: transparent; width:280px; height:120px; overflow-x:hidden; overflow-y:auto; margin:10px 0 0; font-family:Arial, Helvetica, sans-serif}
input.btn_submit{background:transparent url(../Images/btn-submit.png) no-repeat top left; display: block; width:124px; height:38px; padding:4px 10px 0; margin:9px 0 0; border:0; text-indent:-9999%; cursor:pointer}
.innerContentPiece .contact .form span{ display:block; font-size:80%; color:#F00; text-shadow:0 0px 1px #fff}
.thankyou h3{ font-size:2em; color:#fff; text-shadow:0 0 1px #333; padding:0 0 14px}
/*CONTACT END*/
/*INNERPAGES END*/

/*container end*/

/*footer start*/
.footer{ background:url(../Images/footer_back.png) repeat-x top; display: inline-block; width:100%; padding:30px 0 40px; margin:30px 0 0}
.footer .inner{ width:940px; margin:0 auto; overflow:hidden}
.footer .repeator{ color:#a5d9ee; font-size:1.2em; float:left; display:inline-block; width:auto; line-height:1.8em}
.footer .repeator a{color:#61bdfb !important;}

.footer .repeator h4{ color:#467f95; font-size:1.5em;padding:0 0 20px; width:80% !important}
.footer .repeator h4.quickLinks{background:url(../Images/line.png) no-repeat 114px 10px}
.footer .repeator h4.getInTouch{background:url(../Images/line.png) no-repeat 114px 10px}
.footer .repeator h4.followUs{background:url(../Images/line.png) no-repeat 90px 10px}
.footer .repeator ul{ width:100%; display:block; }
.footer .repeator ul li{ width:50%; float:left; display:inline-block}
.footer .social{}
.footer .social a:hover{color:#000;text-decoration:none !important}
.footer .social a.twitter_ic{background:url(../Images/twitter_ic.png) no-repeat top; width:40px; height:40px; display: inline-block}
.footer .social a.twitter_ic:hover{background:url(../Images/twitter_ic.png) no-repeat bottom; width:40px; height:40px}

.footer .social a.facebook_ic{background:url(../Images/facebook_ic.png) no-repeat top; width:40px; height:40px; display: inline-block}
.footer .social a.facebook_ic:hover{background:url(../Images/facebook_ic.png) no-repeat bottom; width:40px; height:40px}

.footer .social a.linkedin_ic{background:url(../Images/linkedin.png) no-repeat top; width:40px; height:40px; display: inline-block}
.footer .social a.linkedin_ic:hover{background:url(../Images/linkedin.png) no-repeat bottom; width:40px; height:40px}

.footer .social img{}
.footer .copy { color:#467f95; display: block; width:100%; overflow:hidden; background:url(../Images/line.png) repeat-x; margin:112px 0 0; padding:15px 0 0; font-size:1.26em;}
/*footer end*/
/*margin*/
.mRnL{ margin:0 20px}
/*end margin*/

/*weight*/
.w345{ width:345px !important}
.w415{ width:415px !important}
/*weight end*/